Subject: I-D Action: draft-wood-dtnrg-http-dtn-delivery-07.txt

From: [email-masked]
Date: Thu, 12 May 2011 08:31:29 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Using HTTP for delivery in Delay/Disruption-Tolerant Networks
	Author(s)       : Lloyd Wood
                          Peter Holliday
	Filename        : draft-wood-dtnrg-http-dtn-delivery-07.txt
	Pages           : 12
	Date            : 2011-05-12

   This document describes how to use the Hypertext Transfer Protocol,
   HTTP, for communication across delay- and disruption-tolerant
   networks, by making every transit node in the network HTTP-capable,
   and doing peer HTTP transfers between nodes to move data hop-by-hop
   or subnet-by-subnet towards its final destination.  HTTP is well-
   known and straightforward to implement in these networks.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-wood-dtnrg-http-dtn-delivery-07.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-wood-dtnrg-http-dtn-delivery-07.txt